/****************************** Side Navigation Bar **************************/
TABLE.VerticalBarContainer		{width:233px; margin-bottom:10px;}
TD.VerticalBarContainer			{}

/* First Level */
DIV.MenuRowMainContainer		{}

DIV.menuRowContainer			{color:#515c51; font-weight:bold; font-size:14px; padding:7px 5px 7px 45px; background:url('images/vertMenuArrowEn.png') no-repeat left 1px;}
DIV.menuRowContainerOver		{color:#798679; font-weight:bold; font-size:14px; padding:7px 5px 7px 45px;background:url('images/vertMenuArrowEn.png') no-repeat left 1px;}
DIV.menuRowContainerOn			{color:#798679; font-weight:bold; font-size:14px; padding:7px 5px 7px 45px;background:url('images/vertMenuArrowEn.png') no-repeat left 1px;}
DIV.menuRowContainerOnOver		{color:#798679; font-weight:bold; font-size:14px; padding:7px 5px 7px 45px;background:url('images/vertMenuArrowEn.png') no-repeat left 1px;}

DIV.menuRowContainer			A.menuRowright,
DIV.menuRowContainer			A.menuRowright:hover	{color:#515c51; text-decoration:none; display:block; width:100%; height:100%;}
DIV.menuRowContainerOver		A.menuRowright,
DIV.menuRowContainerOver		A.menuRowright:hover	{color:#798679; text-decoration:none; display:block; width:100%; height:100%;}
DIV.menuRowContainerOn			A.menuRowright,
DIV.menuRowContainerOn			A.menuRowright:hover	{color:#798679; text-decoration:none; display:block; width:100%; height:100%;}
DIV.menuRowContainerOnOver		A.menuRowright,
DIV.menuRowContainerOnOver		A.menuRowright:hover	{color:#798679; text-decoration:none; display:block; width:100%; height:100%;}

SPAN.menuRowSeperatorTop		{display:none; /*overflow:hidden; font-size:0px; */}
SPAN.menuRowSeperatorTopByOrder1	{display:none; /*overflow:hidden; font-size:0px; */}
SPAN.menuRowSeperatorBottom		{display:none; /*overflow:hidden; font-size:0px; */}


/* Second Level */
DIV.menuSubRowContainer			{color:#007fc4; font-weight:bold; font-size:12px; padding:4px 5px 4px 55px;}
DIV.menuSubRowContainerOver		{color:#6a9cb7; font-weight:bold; font-size:12px; padding:4px 5px 4px 55px;}
DIV.menuSubRowContainerOn		{color:#6a9cb7; font-weight:bold; font-size:12px; padding:4px 5px 4px 55px;}
DIV.menuSubRowContainerOnOver	{color:#6a9cb7; font-weight:bold; font-size:12px; padding:4px 5px 4px 55px;}

DIV.menuSubRowContainer			A.menuSubRow,
DIV.menuSubRowContainer			A.menuSubRow:hover	{color:#007fc4; text-decoration:none; display:block; width:100%; height:100%;}
DIV.menuSubRowContainerOver		A.menuSubRow,
DIV.menuSubRowContainerOver		A.menuSubRow:hover	{color:#6a9cb7; text-decoration:none; display:block; width:100%; height:100%;}
DIV.menuSubRowContainerOn		A.menuSubRow,
DIV.menuSubRowContainerOn		A.menuSubRow:hover	{color:#6a9cb7; text-decoration:none; display:block; width:100%; height:100%;}
DIV.menuSubRowContainerOnOver	A.menuSubRow,
DIV.menuSubRowContainerOnOver	A.menuSubRow:hover	{color:#6a9cb7; text-decoration:none; display:block; width:100%; height:100%;}

/* Apply diffrent style to a specific bar
First Level	
#navVertical77 DIV.menuRowContainer			{}
#navVertical77 DIV.menuRowContainerOn			{}

#navVertical77 A.menuRowright					{}
#navVertical77 A.menuRowright:hover			{}
#navVertical77 A.menuRowrightOn				{}
#navVertical77 A.menuRowrightOn:hover			{}

Second Level
#navVertical77 DIV.menuSubRowContainer		{}
#navVertical77 DIV.menuSubRowContainerOn	{}
#navVertical77 DIV.menuSubRowContainerOver	{}

#navVertical77 A.menuSubRow				{}
#navVertical77 A.menuSubRow:hover			{}
#navVertical77 A.menuSubRowOn				{}
#navVertical77 A.menuSubRowOn:hover		{}
 */
 
 
 /* Sepecific CSS Example
First Level	
#container137 DIV.menuRowContainer			{}
#container137 DIV.menuRowContainerOn			{}

#container137 A.menuRowright					{}
#container137 A.menuRowright:hover			{}
#container137 A.menuRowrightOn				{}
#container137 A.menuRowrightOn:hover			{}

Second Level
#subContainer78 DIV.menuSubRowContainer		{}
#subContainer78 DIV.menuSubRowContainerOn	{}
#subContainer78 DIV.menuSubRowContainerOver	{}

#subContainer78 A.menuSubRow				{}
#subContainer78 A.menuSubRow:hover			{}
#subContainer78 A.menuSubRowOn				{}
#subContainer78 A.menuSubRowOn:hover		{}
 */